Subject: Ticket Assigned - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 30 May 2022 11:16:41 +0000

Hi Nihal Alsaiari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I placed an order last week and it was delivered last Tuesday after I traveled from Riyadh to Jeddah. The order was delivered to the compound security. I returned today and I opened my package and there was a missing item. I went back to my order to make sure I ordered it and I did but the item is missing in my order. What should I do? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4413855